backend:
  mode: skyway2023 #'skyway2023' or 'skyway'
  #url: http://localhost:8787/ #Your Backend API URL
  url: https://udonarium-backend.smalllightlantern.workers.dev/ #Your Backend API URL
webrtc: #非推奨（旧SkyWay）
  key: aaaaaaaaaa #[deprecated] Your (old) SkyWay API key
app: #未使用
dice: #未使用